Subject: [bug#61645] [PATCH mumi 0/1] Add CLI client to search for issues

From: Arun Isaac <[email-masked]>
Date: Fri, 31 Mar 2023 21:32:34 +0100

Hi Ludo and Ricardo,

> Arun, would you like to handle this?  :-)  To have it under the Guix
> umbrella on Savannah, you need to file a “support request” on Savannah
> asking for a new Git repo.

Done! See https://savannah.nongnu.org/support/?110861

> If you choose something else, well, it’s different (I’d personally
> recommend against git{hub,lab}.com).

Definitely! I am no big fan of git{hub,lab} either.

>From time to time, I need to update the running instance of mumi on the
server and refresh the xapian index. So, it might also help if I could
have access to the server running mumi. Would it be appropriate for me
to have access?

Thanks!
Arun